<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <app-ctrlmiembros [descripcionctrl]="'Seleccione persona a crear usuario'" [tipo]=0 [mostrar]=true [gral]=false [testigo]=false ></app-ctrlmiembros>
    <mat-form-field class="col-12 col-lg-9 col-md-8 float-left" >
      <mat-label class="font-comp">Nombre de usuario</mat-label>
      <input matInput placeholder="Usuario" value="" class="col-l font-comp" readonly >
    </mat-form-field>
    <section class="col-lg-3 col-md-4 col-12 float-left" style="padding: 10px;float: right;">
      <mat-checkbox name="administrador"   class="example-margin" >Administrador</mat-checkbox>
    </section>
    <mat-form-field class="col-12  float-left" >
      <mat-label class="font-comp">Email</mat-label>
      <input matInput placeholder="Usuario" value="" class="col-l font-comp" [readonly]="emailst" />
      <mat-hint>El email es obligatorio para poder enviar los datos del usuario registrado.</mat-hint>
    </mat-form-field>

  <div mat-dialog-actions class="apbtn col-lg-12 float-left col-c">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button [mat-dialog-close]="">Aceptar</button>
  </div>
  </form>
</div>

